/************************************/
/***      09. Case Study css      ***/
/************************************/

.case-study{
	padding: 100px 0 70px;
}

.case-study-content{
	position: sticky;
	top: 30px;
	margin-bottom: 30px;
}

.case-study-item{
    position: relative;
	border-radius: 12px;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    overflow: hidden;
}

.case-study-image a,
.case-study-image figure{
    display: block;
    cursor: none;
}

.case-study-image figure::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(31, 41, 55, 0) 66.06%, rgba(31, 41, 55, 0.85) 100%);
    width: 100%;
    height: 100%;
    z-index: 1;
}

.case-study-image img{
    width: 100%;
    aspect-ratio: 1 / 0.967;
    object-fit: cover;
	transition: all 0.4s ease-in-out;
}

.case-study-item:hover .case-study-image img{
	transform: scale(1.1);
}

.case-study-body{
	position: absolute;
	left: 30px;
	bottom: 30px;
	right: 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 40px;
	z-index: 2;
}

.case-study-item-content{
	width: calc(100% - 90px);
}

.case-study-item-content h3{
	font-size: 22px;
	line-height: 1.4em;
	color: var(--white-color);
}

.case-study-item-content h3 a{
	color: inherit;
}
